Actualité

Adobe : une FAQ sur la compatibilité Lion

Par arnaud, le

Adobe propose une nouvelle page concernant les questions fréquentes autour de Lion et de la compatibilité des softs Adobe. Un document spécifique tient une liste des principaux soucis.

Adobe : une FAQ sur la compatibilité Lion
Pour l'essentiel, voici ce qu'en retenir :
Les logiciels Adobe ne tirent pas profit des nouvelles fonctions de Lion. Pas de restauration à l'ouverture, ni de sauvegarde automatique ou de versioning. adobe explique qu'il y a besoin de mettre jour le code de ses logiciels, et va réfléchir au cas par cas à l'utilité de le faire. Que quelqu'un signale à Adobe l'existence des programmes de bêta test d'Apple !
• Il faut installer manuellement JAVA pour que certaines fonctionnalités des logiciels Adobe marchent normalement. La fin de Rosetta signale la mort de la version CS2 de la suite créative de l'éditeur.
• Les plugins Acrobat Reader sont incompatibles avec Safari 5.1, embarqué par défaut sur Lion
• Flash Builder est incompatible avant la version 4.5, Catalyst CS5 ne fonctionne pas mais la version CS 5.5 si, à peu près.
• Flash player se remet à pomper du watts lors de la lecture de vidéo peut-être parce que l'accélération matérielle est désactivée.
• Illustrator CS 5/5.1 en sait plus très bien sauvegarder sous ou exporter, si vous choisissez le bureau comme destination.
Les droplets de Photoshop ne fonctionnent plus.

Commentaires

Connectez-vous/créez un compte pour réagir à cet article !
Oops, vous n'êtes pas connecté

Pour évaluer un commentaire sur Mac4Ever, vous devez être connecté avec votre compte utilisateur.

28 commentaires
Connectez-vous/créez un compte pour réagir à cet article !
Oops, vous n'êtes pas connecté

Pour évaluer un commentaire sur Mac4Ever, vous devez être connecté avec votre compte utilisateur.

Suivez-nous !

Guide d'achat

Consulter le guide d'achat

Dossiers Divers

Plus de dossiers Divers

Dernières vidéos

Voir toutes les videos